ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Update Bios DL180 Gen9 v1.20 to 2.72

 
RicRey
Occasional Advisor

Update Bios DL180 Gen9 v1.20 to 2.72

Good day, I want to update the Bios of my HP DL180 Gen9 server that has the version 1.20 update to the latest available 2.72, the update would be done remotely by ILO 2.70, but I have the fear of updating it if it is safe to do it ?

I also want to know if I should update version by version or I can update it at once to 2.72

5 REPLIES 5
Jimmy Vance
HPE Pro

Re: Update Bios DL180 Gen9 v1.20 to 2.72


@RicRey wrote:

Good day, I want to update the Bios of my HP DL180 Gen9 server that has the version 1.20 update to the latest available 2.72, the update would be done remotely by ILO 2.70, but I have the fear of updating it if it is safe to do it ?

I also want to know if I should update version by version or I can update it at once to 2.72


Can you show the link of the firmware you are referencing?  I see DL180 Gen9 (U20) Servers System Rom Version:1.20_08-26-2014 (6 Oct 2014) as the latest release and for iLO4 I see version 2.70(14 May 2019)

No support by private messages. Please ask the forum! Accept or KudoI work for HPE
RicRey
Occasional Advisor

Re: Update Bios DL180 Gen9 v1.20 to 2.72

Jimmy Vance
HPE Pro

Re: Update Bios DL180 Gen9 v1.20 to 2.72

Odd, the revision hostory I was looking at didn't list anything newer.  Glancing over the revision history firmware requirments, I see no mention of any minimum firmware level requirements needed before moving to v2.72

 

No support by private messages. Please ask the forum! Accept or KudoI work for HPE
RicRey
Occasional Advisor

Re: Update Bios DL180 Gen9 v1.20 to 2.72

So do you think that if I upgrade from 1.20 to 2.72, I will not have problems? It's a critical work server ...
Highlighted
Jimmy Vance
HPE Pro

Re: Update Bios DL180 Gen9 v1.20 to 2.72


@RicRey wrote:
So do you think that if I upgrade from 1.20 to 2.72, I will not have problems? It's a critical work server ...

From what I see in the release notes, there is no mention of any system ROM required before moving to any of the ones listed.  I've made large version leaps on various servers over the years without issue.  I have only seen a few cases where there is a required update before moving to later releases and they were well documented.  If it makes you feel safer you can do them in order, it is just time consuming.

 

No support by private messages. Please ask the forum! Accept or KudoI work for HPE